## fping 2.4b2maemo1

=== debian/changelog ===
fping (2.4b2maemo1) unstable; urgency=low

  * Initial release.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 04 Sep 2010 23:23:15 +0300
