## fping 3.2

=== debian/changelog ===
fping (3.2-1) unstable; urgency=low

  * New upstream release

 -- Axel Beckert <abe@debian.org>  Mon, 25 Jun 2012 17:31:44 +0200

fping (3.2~rc1-1) unstable; urgency=low

  * New upstream release candidate
    - Fixes infinite loop
  * Enable hardening build flags
    - Add build dependency on dpkg-dev (>= 1.16.1~)
  * Let the watch file also look for release candidates

 -- Axel Beckert <abe@debian.org>  Sun, 27 May 2012 19:52:55 +0200

fping (3.1-1) unstable; urgency=low

  * New upstream release
  * Add Vcs-* Headers
  * Update watch file to ignore fping-current.tar.gz

 -- Axel Beckert <abe@debian.org>  Thu, 26 Apr 2012 19:10:43 +0200

fping (3.1~rc1-1) unstable; urgency=low

  * Switch to David Schweiker's fping 3 as new upstream
    + Add watch file to point to new upstream
    + Update Homepage field
    + Update debian/rules to fit changed tar ball layout
    + Update debian/copyright
  * New upstream release (Closes: #658230)
    + drop all patches (new upstream included all patches from
      2.4b2-to-ipv6-16.1)
  * Add myself as Uploader.
  * Switch to source format "3.0 (quilt)".
  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Bump debhelper compatibility level to 7
    + Let dh_clean remove *-stamp files
    + Replace "dh_clean -k" by "dh_prep"
  * Fix the following lintian warnings:
    + debian-rules-missing-recommended-target
    + package-contains-empty-directory
  * Remove conflicts and replaces against no more existent packages.
  * Use dh_lintian for lintian overrides
    + Rename debian/lintian.overrides to debian/fping.lintian-overrides.

 -- Axel Beckert <abe@debian.org>  Mon, 23 Apr 2012 20:17:48 +0200

fping (2.4b2-to-ipv6-16.1) unstable; urgency=low

  * NMU during Moenchengladbach BSP
  * Fixes FTBFS on kfreebsd (Closes: #555398)
  * Fixes typo "Paramter" in binary

 -- Axel Beckert <abe@deuxchevaux.org>  Sat, 23 Jan 2010 16:22:02 +0100

fping (2.4b2-to-ipv6-16) unstable; urgency=low

  * Fix the following bugs
    - Network byte order sensitivity was missing completely.
      Added hopefully all missing calls.
    - The sequence numbering scheme used led to packet drops.
      Changed it to a more senseful numbering scheme.
    - Some minor C programming mistakes ('=' instead of '==').
    Patch by Stephan Fuhrmann; closes: #502569
  * Add support for command line select timeout setting
    Patch by Marton Balint; closes: #502575
  * Remove symlinks in /usr/sbin; closes: #377732
  * Standards-Version is 3.8.0

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 18 Oct 2008 12:04:52 +1100

fping (2.4b2-to-ipv6-15) unstable; urgency=low

  * Added interface binding (-I) for fping
    Patch by Peter Naulls <peter@mushroomnetworks.com>
    Closes: #439014
  * Fixed a couple of typos in fping.8. Closes: #423180
  * Added homepage control header
  * Bumped Standards-Version to 3.7.3
  * Fixed the following lintian issue:
    - debian-rules-sets-DH_COMPAT

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 03 Mar 2008 17:46:17 +1100

fping (2.4b2-to-ipv6-14) unstable; urgency=low

  * Set Standards-Version to 3.7.2.
  * Set DH_COMPAT to 5.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 23 Jun 2006 20:56:39 +1000

fping (2.4b2-to-ipv6-13) unstable; urgency=low

  * Fixed stdout flush problem, closes: #340146.
    Patch by Bart Martens <bart.martens@advalvas.be>.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 30 Dec 2005 08:30:09 +1100

fping (2.4b2-to-ipv6-12) unstable; urgency=low

  * Fixed "problem with option -r (retry limit)", closes: #318402.
    Patch by Qingning Huo <qingningh@lanware.co.uk>.
  * Set Standards-Version to 3.6.2 in debian/control and DH_COMPAT
    to 4 in debian/rules..

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 08 Oct 2005 21:26:35 +1000

fping (2.4b2-to-ipv6-11) unstable; urgency=low

  * Fixed "would be useful to specify 'source address' like ping for multi
    homed machines", closes: #198486.
    Patch by Marc Haber <mh+debian-bugs@zugschlus.de>.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 02 Jun 2005 08:14:54 +1000

fping (2.4b2-to-ipv6-10) unstable; urgency=low

  * Fixed "unnecessary delay with the -c option after the last packet"
    (Closes: #293856). Patch by Niko Tyni <ntyni@iki.fi>
  * New maintainer's email address.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 06 Feb 2005 23:25:57 +1100

fping (2.4b2-to-ipv6-9) unstable; urgency=low

  * Fixed "fping6 always does reverse lookup" (Closes: #273647).
    Patch by Jeroen Massar and forwarded by Bernhard Schmidt <berni@birkenwald.de>

 -- Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>  Mon, 10 Jan 2005 00:01:32 +1100

fping (2.4b2-to-ipv6-8) unstable; urgency=low

  * New maintainer.

 -- Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>  Thu, 20 May 2004 09:42:08 +1000

fping (2.4b2-to-ipv6-7) unstable; urgency=low

  * Build fping in build/ipv[46] instead of build and build-ipv6.
  * Made DNS errors non-fatal for IPv6 (closes: #198056).

 -- Herbert Xu <herbert@debian.org>  Fri, 20 Jun 2003 21:36:30 +1000

fping (2.4b2-to-ipv6-6) unstable; urgency=low

  * Do not use incorrect linux.h file (closes: #85468).

 -- Herbert Xu <herbert@debian.org>  Sat, 17 May 2003 14:13:11 +1000

fping (2.4b2-to-ipv6-5) unstable; urgency=low

  * Fixed yet another divide by zero bug (closes: #148445).

 -- Herbert Xu <herbert@debian.org>  Tue,  4 Jun 2002 12:18:03 +1000

fping (2.4b2-to-ipv6-4) unstable; urgency=low

  * Made fping6 setuid (closes: #136386).
  * Moved fping back into bin.
  * Partially applied IPv6 patch to fix IPv6 checksums (closes: #136479).

 -- Herbert Xu <herbert@debian.org>  Sun,  7 Apr 2002 20:36:56 +1000

fping (2.4b2-to-ipv6-3) unstable; urgency=low

  * Added compatibility symlink for fping (closes: #135203).

 -- Herbert Xu <herbert@debian.org>  Sat, 23 Feb 2002 08:34:11 +1100

fping (2.4b2-to-ipv6-2) unstable; urgency=low

  * Turned setuid bit on again since the code before dropping privilegs is

