## fping 3.5

=== debian/changelog ===
fping (3.5-1) unstable; urgency=low

  * New upstream release
  * Pass -DIPV6=1 to CPPFLAGS instead to CFLAGS. Thanks Bernhard R. Link
    for the hint!

 -- Axel Beckert <abe@debian.org>  Fri, 24 May 2013 00:32:51 +0200

fping (3.4-3) unstable; urgency=low

  * Upload to unstable again.
  * Use dh_exec to install fping6 via dh_install
    - Add build-dependency on dh-exec.
    - Bump compat-level and build-dependency of debhelper to 9 to be
      able to use executable install files.
    - Call dh_fixperms before dh_strip due to #706939. (Done by dh7 style
      debian/rules file, too.)
  * Use dh_link and dh_installman.
  * Finally reduce normalized debian/rules to dh7 style.
  * Bump Standards-Version to 3.9.4 (no changes)
  * Disable debhelper verbosity by default.

 -- Axel Beckert <abe@debian.org>  Tue, 07 May 2013 00:33:17 +0200

fping (3.4-2) experimental; urgency=low

  * Use dh_autotools-dev_*config to update config.{guess,sub}.
    - Add build-dependency on autotools-dev.
    - Fixes lintian warning outdated-autotools-helper-file.
  * Pass dpkg-buildflags' CFLAGS to CLFAGS for IPv6 build
    - Fixes blhc warning dpkg-buildflags-missing (1 of 2)

 -- Axel Beckert <abe@debian.org>  Sat, 29 Dec 2012 19:10:05 +0100

fping (3.4-1) experimental; urgency=low

  * New upstream release
  * Fix previous changelog entry (Correct description of solution for
    #661195, mention further bugs fixed by upstream.)

 -- Axel Beckert <abe@debian.org>  Sun, 16 Sep 2012 15:13:27 +0200

fping (3.3~rc1-1) experimental; urgency=low

  * New upstream release candidate
    - Fixes annoying "ICMP host unreachable" if fpinged hosts on the local
      network were not reachable (Closes: #340297)
    - Effect of -q better documented (Closes: #661195)
    - Numeric options in man page are now consistent (Closes: #673348)
    - Looping no more terminates when no route to the target exists
      (Closes: #308695)
    - Fixes ping size on amd64 (LP: #649646)
    - Fixes "options inet6" breaking IPv4 name resolution (Closes:
      #558652, LP: #489860)
    - Fixes -A for fping6 (Closes: #558651)

 -- Axel Beckert <abe@debian.org>  Sat, 21 Jul 2012 02:04:04 +0200
