=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 7~), dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9~), dpkg-dev (>= 1.16.1~), autotools-dev, dh-exec
 Homepage: http://www.fping.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/fping.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fping.git
