=== debian/rules ===
#!/usr/bin/make -f
# GNU copyright 1997 to 1999 by Joey Hess.
# Copyright (c) 1999 Herbert Xu <herbert@debian.org>
# Copyright (c) 2004-2005 Anibal Monsalve Salazar <anibal@debian.org>
# Copyright (c) 2012-2013 Axel Beckert <abe@debian.org>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autotools-dev

override_dh_auto_configure:
	mkdir build build/ipv4 build/ipv6
	cp -a $$(find * -maxdepth 0 ! -name build) build
	cd build/ipv4; ../configure
	cd build/ipv6; ../configure

override_dh_auto_build:
	$(MAKE) -C build/ipv4
	$(MAKE) -C build/ipv6 CPPFLAGS='-DIPV6=1 $(CPPFLAGS)'

override_dh_auto_clean:
	rm -rf build

override_dh_fixperms:
	dh_fixperms
	chmod 4755 debian/fping/usr/bin/fping*
