## fping 3.8

=== debian/changelog ===
fping (3.8-1) unstable; urgency=low

  * New upstream release

 -- Axel Beckert <abe@debian.org>  Wed, 13 Nov 2013 18:17:22 +0100

fping (3.7-1) unstable; urgency=low

  * New upstream release
  * Simplify debian/rules a lot by building both binaries in one go.
    Thanks David Schweikert for his hint!
    + Drop debian/fping.dirs and debian/fping.install (no more needed)
    + Drop build-dependency on dh-exec (no more needed)
    + Drop versioned build-dependency on dpkg-dev (no more needed)
  * Apply wrap-and-sort.
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Axel Beckert <abe@debian.org>  Wed, 06 Nov 2013 22:09:35 +0100

fping (3.6-1) unstable; urgency=low

  * New upstream release

 -- Axel Beckert <abe@debian.org>  Sat, 12 Oct 2013 13:43:02 +0200

fping (3.6~rc2-1) unstable; urgency=low

  * New upstream release candidate
    + Fixes  loop issue after 65536 pings (Closes: #525431)

 -- Axel Beckert <abe@debian.org>  Tue, 01 Oct 2013 21:01:51 +0200
