=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 9~), dpkg-dev (>= 1.16.1~), autotools-dev, dh-exec
+Standards-Version: 3.9.5
+Build-Depends: autotools-dev,
+               debhelper (>= 9~)
 Homepage: http://www.fping.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/fping.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fping.git
 
 Package: fping
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: sends ICMP ECHO_REQUEST packets to network hosts
  fping is a ping like program which uses the Internet Control Message Protocol
  (ICMP) echo request to determine if a target host is responding.  fping
