=== debian/rules ===
#!/usr/bin/make -f
# GNU copyright 1997 to 1999 by Joey Hess.
# Copyright (c) 1999 Herbert Xu <herbert@debian.org>
# Copyright (c) 2004-2005 Anibal Monsalve Salazar <anibal@debian.org>
# Copyright (c) 2012-2013 Axel Beckert <abe@debian.org>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- --enable-ipv4 --enable-ipv6

override_dh_fixperms:
	dh_fixperms
	mv debian/fping/usr/sbin debian/fping/usr/bin
	chmod 4755 debian/fping/usr/bin/fping*
