## fping 3.10

=== debian/changelog ===
fping (3.10-2) unstable; urgency=medium

  * Don't abort installation/upgrade if setting capabilities fails. Emit a
    warning instead and recommend to make files setuid via
    dpkg-statoverride as alternative. (Closes: #742229)

 -- Axel Beckert <abe@debian.org>  Fri, 08 Aug 2014 00:28:38 +0200

fping (3.10-1) unstable; urgency=low

  * New upstream release

 -- Axel Beckert <abe@debian.org>  Tue, 06 May 2014 13:26:45 +0200

fping (3.9-2) unstable; urgency=medium

  * Add linux-only dependency on libcap2-bin. (Closes: #741513)
    Thanks to  Jean-Jacques DOTI for the notice.
  * Add bug-script to report permissions and capabilities

 -- Axel Beckert <abe@debian.org>  Thu, 13 Mar 2014 13:25:29 +0100

fping (3.9-1) unstable; urgency=medium

  * New upstream release
  * Use capabilities instead of setuid on Linux
    + Make lintian override for "setuid-binary" architecture-dependent

 -- Axel Beckert <abe@debian.org>  Tue, 11 Mar 2014 19:13:39 +0100
