=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
 Package: fping
 Architecture: any
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libcap2-bin [linux-any]
 Description: sends ICMP ECHO_REQUEST packets to network hosts
  fping is a ping like program which uses the Internet Control Message Protocol
  (ICMP) echo request to determine if a target host is responding.  fping
