=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,7 @@
 override_dh_fixperms:
 	dh_fixperms
 	mv debian/fping/usr/sbin debian/fping/usr/bin
-	chmod 4755 debian/fping/usr/bin/fping*
+	# Use setuid only on non-linux architectures
+	if dpkg-architecture -qDEB_HOST_ARCH_OS | grep -qv linux; then \
+		chmod 4755 debian/fping/usr/bin/fping*; \
+	fi
