## fping 3.13

=== debian/changelog ===
fping (3.13-1) unstable; urgency=medium

  * New upstream bugfix release.
    + Drop sole patch, fixed upstream.

 -- Axel Beckert <abe@debian.org>  Mon, 26 Oct 2015 20:37:21 +0100

fping (3.12-2) unstable; urgency=medium

  * Apply patch by Jamie Heilman to fix segfault upon ICMP unreachable.
    (Closes: #802035)

 -- Axel Beckert <abe@debian.org>  Sat, 17 Oct 2015 22:07:58 +0200

fping (3.12-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Axel Beckert <abe@debian.org>  Thu, 15 Oct 2015 01:17:42 +0200

fping (3.11-1) unstable; urgency=medium

  * Import new upstream release
  * Remove Anibal from the Maintainer field upon his request. Thanks for
    maintaining fping for many years!
    + Move myself from Uploaders to Maintainers.

 -- Axel Beckert <abe@debian.org>  Wed, 14 Oct 2015 00:08:10 +0200

fping (3.10-3) unstable; urgency=medium

  * Fix bug script. Reportbug requires all output on fd 3.
  * Make bug script locally executable, too.
  * Fix wrong TLD in URL in debian/copyright.
  * Add dependency on netbase for /etc/protocols (Closes: #790639)
  * Apply wrap-and-sort.
  * Update Vcs-Browser to use HTTPS and the cgit web interface.
  * Declare compliance with Debian Policy 3.9.6.
  * Convert debian/copyright to machine-readable DEP5 format.

 -- Axel Beckert <abe@debian.org>  Tue, 30 Jun 2015 17:47:28 +0200
