=== debian/control ===
Source: fping
Section: net
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Standards-Version: 3.9.6
Build-Depends: autotools-dev,
               debhelper (>= 9~)
Homepage: http://www.fping.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/fping.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fping.git

Package: fping
Architecture: any
Depends: libcap2-bin [linux-any],
         netbase,
         ${misc:Depends},
         ${shlibs:Depends}
Description: sends ICMP ECHO_REQUEST packets to network hosts
 fping is a ping like program which uses the Internet Control Message Protocol
 (ICMP) echo request to determine if a target host is responding.  fping
 differs from ping in that you can specify any number of targets on the command
 line, or specify a file containing the lists of targets to ping.  Instead of
 sending to one target until it times out or replies, fping will send out a
 ping packet and move on to the next target in a round-robin fashion.
