## fping 3.15

=== debian/changelog ===
fping (3.15-1) unstable; urgency=medium

  * New upstream release.
    + Drop cherry-picked patch.

 -- Axel Beckert <abe@debian.org>  Wed, 11 Jan 2017 15:44:29 +0100

fping (3.14-2) unstable; urgency=medium

  * Cherry-pick 356e7b3a from upstream to fix FTBFS on non-linux.

 -- Axel Beckert <abe@debian.org>  Wed, 11 Jan 2017 02:19:19 +0100

fping (3.14-1) unstable; urgency=medium

  * Import upstream version 3.14
    + Enhances: netdata (>= 1.5)
  * Declare compliance with Debian Policy 3.9.8.
  * Switch to debhelper compat level 10.
    + Remove explicit usage of autotools-dev and the according b-d.
  * Enable all hardening build flags.
  * Switch several URLs in packaging to https://.

 -- Axel Beckert <abe@debian.org>  Tue, 10 Jan 2017 18:25:32 +0100
