=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: net
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: autotools-dev,
-               debhelper (>= 9~)
-Homepage: http://www.fping.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/fping.git
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10)
+Homepage: https://www.fping.org/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/fping.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fping.git
 
 Package: fping
@@ -15,6 +14,7 @@
          netbase,
          ${misc:Depends},
          ${shlibs:Depends}
+Enhances: netdata (>= 1.5)
 Description: sends ICMP ECHO_REQUEST packets to network hosts
  fping is a ping like program which uses the Internet Control Message Protocol
  (ICMP) echo request to determine if a target host is responding.  fping
