=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
 %:
-	dh $@ --with autotools-dev
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-ipv4 --enable-ipv6
