## fping 4.0

=== debian/changelog ===
fping (4.0-6) unstable; urgency=medium

  * Set "Rules-Requires-Root: no".
  * Declare compliance with Debian Policy 4.1.3. (No changes needed.)
  * Bump packaging copyright years.
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.
  * Update Vcs-* headers for switch to salsa.debian.org.

 -- Axel Beckert <abe@debian.org>  Tue, 02 Jan 2018 10:13:55 +0100

fping (4.0-5) unstable; urgency=low

  * Use "pod2man -u" to convert debian/fping6.pod properly wrt. UTF-8.
  * Use HTTPS in debian/watch.
  * Declare compliance with Debian Policy 4.1.1. (No changes needed.)
  * Fix warning output in postinst to emit file name again. (Regression
    introduced in 4.0~rc3-1.)
  * debian/postinst: Use $(…) instead of backticks.
  * Fallback to setuid installation if setcap fails and no statoverride
    exists. (Closes: #801431)

 -- Axel Beckert <abe@debian.org>  Fri, 27 Oct 2017 22:29:09 +0200

fping (4.0-4) unstable; urgency=medium

  * Fix typo in debian/NEWS. Thanks Salvatore Bonaccorso and Wouter
    Verhelst! (Closes: #874341)
  * Provide backwards-compatibility symlink to fping6. Unfortunately
    required at least until Stretch goes EoL. (Closes: #873797)

 -- Axel Beckert <abe@debian.org>  Wed, 06 Sep 2017 02:46:41 +0200

fping (4.0-3) unstable; urgency=medium

  * Add NEWS.Debian mentioning that fping6 is no more needed. (LP:
    #1712812)
  * No more install fping6 man page symlink, drop debian/links file.
  * Change unlicense.org URL to HTTPS. (Thanks DUCK!)
  * Declare compliance with Debian Policy 4.1.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Thu, 31 Aug 2017 01:22:43 +0200

fping (4.0-2) unstable; urgency=low

  * Upload to unstable again.
  * Declare compliance with Debian Policy 4.0.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sun, 18 Jun 2017 23:28:00 +0200

fping (4.0-1) experimental; urgency=medium

  * New upstream release.
    + Remove debian/fping.docs: No more needed as "README" no more exists.
  * Add debian/upstream/metadata.
  * Rename debian/fping.* to debian/*, it only builds a single binary
    package (not counting automatic debug packages).

 -- Axel Beckert <abe@debian.org>  Sun, 23 Apr 2017 22:20:29 +0200

fping (4.0~rc3-1) experimental; urgency=low

  * New upstream release candidate.
    + Update postinst script again to no more try to run setcap on fping6
      (which no more exists).
    + Remove all cherry-picked patches.
    + Add stanza for src/optparse.* and the Unlicense to debian/copyright.
  * Fix typo in 3.16~rc2-1 changelog entry.

 -- Axel Beckert <abe@debian.org>  Tue, 28 Feb 2017 01:01:32 +0100

fping (3.16-1) experimental; urgency=low

  * New upstream release.
    + Revert postinst changes from 3.16~rc2-1. (Merging of fping and
      fping6 has been suspended until fping 4.)
  * Cherry-pick two portability fixes from upstream. Should fix FTBFS on
    GNU/Hurd.
  * Remove lintian override for outdated-autotools-helper-file false
    positive again: Upstream used newer autotools again.

 -- Axel Beckert <abe@debian.org>  Fri, 10 Feb 2017 12:16:28 +0100

fping (3.16~rc2-1) experimental; urgency=low

  * New upstream release candidate.
    + Update postinst script to no more try to run setcap on fping6 (which
      is now a symlink).
  * Add lintian override for outdated-autotools-helper-file false positive
    with compat level 10. (See #820441.)

 -- Axel Beckert <abe@debian.org>  Wed, 08 Feb 2017 21:05:33 +0100

fping (3.16~rc1-1) experimental; urgency=low

  * New upstream release candidate.
    + Makes -q really quiet. (Closes: #756278)

 -- Axel Beckert <abe@debian.org>  Sat, 14 Jan 2017 15:51:29 +0100
