=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11~)
 Homepage: https://www.fping.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/fping.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fping.git
+Vcs-Git: https://salsa.debian.org/debian/fping.git
+Vcs-Browser: https://salsa.debian.org/debian/fping
+Rules-Requires-Root: no
 
 Package: fping
 Architecture: any
