=== debian/watch ===
version=3
https://www.fping.org/dist/ fping-(\d[-\d\.a-z]+)\.tar\.gz
opts=uversionmangle=s/-rc/~rc/ \
https://www.fping.org/dist/beta/ fping-(\d[-\d\.a-z]+)\.tar\.gz
