## fping 4.2

=== debian/changelog ===
fping (4.2-1) unstable; urgency=medium

  * New upstream release.
    + Fixes hang with '-6', with ipv6 kernel module, but not loaded.
    + Drops confusing warning about some timeout/period combinations.
  * Declare compliance with Debian Policy 4.3.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Tue, 19 Feb 2019 23:27:56 +0100

fping (4.1-1) unstable; urgency=medium

  * New upstream release.
    + Fixes running on servers with disabled IPv6. (Closes: #891704)
  * Update debian/watch to also look for PGP signatures.
  * Switch debian/watch to version 4.
  * Add upstream PGP public key.
  * Remove trailing blank line from debian/changelog.
  * Declare compliance with Debian Policy 4.2.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Tue, 18 Sep 2018 02:11:18 +0200
