=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Build-Depends: debhelper (>= 11~)
 Homepage: https://www.fping.org/
 Vcs-Git: https://salsa.debian.org/debian/fping.git
