## fping 5.0

=== debian/changelog ===
fping (5.0-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sat, 06 Feb 2021 15:34:53 -0500

fping (5.0-1) unstable; urgency=low

  * Import new upstream feature release 5.0. Incompatible changes:
    + In loop and count mode, a line is now printed for every lost
      packet. (Closes: #926808)
    + The returned size in bytes now always excludes the IP
      header. (Previously only was for IPv6 the case.)

 -- Axel Beckert <abe@debian.org>  Fri, 07 Aug 2020 23:16:36 +0200

fping (4.4-1) unstable; urgency=medium

  * Import new upstream bugfix release 4.4.

 -- Axel Beckert <abe@debian.org>  Mon, 03 Aug 2020 04:02:29 +0200

fping (4.3-1) unstable; urgency=medium

  * Import new upstream release 4.3.
    + Drop all patches as all were cherry-picked from upstream.
    + Fixes wrong long option for -s in man page. (Closes: #926806)

 -- Axel Beckert <abe@debian.org>  Sat, 11 Jul 2020 19:55:04 +0200

fping (4.2-3) unstable; urgency=medium

  * Cherry-pick upstream patch "Do not fail if using fping6 with -6
    flag". (Closes: #955436, LP: #1875242)
  * Bump debhelper compatibility level to 13 via build dependency.

 -- Axel Beckert <abe@debian.org>  Mon, 27 Apr 2020 15:37:16 +0200

fping (4.2-2) unstable; urgency=medium

  * Fix FTBFS with GCC 10 by cherry-picking upstream fix. (Closes:
    #957227)
  * Bump debhelper compatibility level to 12.
    + Build-depend on "debhelper-compat (= 12)" to replace debian/compat.
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sat, 18 Apr 2020 05:14:27 +0200
