=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: fping
 Section: net
 Priority: optional
-Maintainer: Axel Beckert <abe@debian.org>
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 11~)
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
 Homepage: https://www.fping.org/
 Vcs-Git: https://salsa.debian.org/debian/fping.git
 Vcs-Browser: https://salsa.debian.org/debian/fping
