=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 
 %:
 	dh $@
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-ipv4 --enable-ipv6
