## fping 5.1

=== debian/changelog ===
fping (5.1-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Import new upstream bugfix and maintenancen release 5.1.
  * Update packaging copyright years in debian/copyright. Thanks Lintian!
  * Declare compliance with Debian Policy 4.6.0. (No changes needed.)

  [ Paul Slootman ]
  * Fix postinst failure when dpkg-statoverride is already used.
    (Closes: #968196)

 -- Axel Beckert <abe@debian.org>  Mon, 07 Feb 2022 01:56:59 +0100
